/* CSS Document pour les splash pages de la galaxie Europarl */

/* ======================================================================================================== */
/* = SPLASH PAGE - CONTENEUR ============================================================================== */
/* ======================================================================================================== */

	body{
		margin: 					0;
		padding: 					0; 
		background-color:			#197ab0;
		background-image:			url(../img/background/splash_background.jpg);
		background-position:		top center;
		background-repeat:			repeat-x;
	}
	/* CONTENEUR : Conteneur principal */
	#wrapper{
		position: 					absolute;
		display:					block;
		z-index:					50;
		top:						0;
		bottom:						0;
		left:						0;
		width: 						100%;
		min-height:					54em;
		margin: 					0;
		padding:					0;
	}
	#wrapper #main{
		position: 					absolute;
		display:					block;
		top: 						50%;
		left:						0;
		width: 						100%;
		margin: 					0;
		padding:					0;
		font-size:					1em;
	}
	#wrapper #main #content{
		position: 					relative;
		display:					block;
		height:						54em;
		width: 						100%;
		margin: 					-27em 0 0 0;
		padding:					0;
		font-size:					1em;
	}

/* ======================================================================================================== */
/* = COMMON - ALERTE MOBILE =============================================================================== */
/* ======================================================================================================== */

	/* ALERTE MOBILE : Conteneur principal */
	#alertmobile{
		position:					relative;
		display:					block;
		overflow:					hidden;
		z-index:					500;
		margin: 					0;
		padding:					0;
		background-color:			#ffb604;
		background-image:			url(../../common/img/background/alertmobile_background.png);
		background-position:		top;
		background-repeat:			repeat-x;
		font-size:					1em;
	}
	#alertmobile .ep_content{
		position:					relative;
		display:					block;
		margin:						0;
		padding:					0;
		text-align:					center;
	}
	/* ALERTE MOBILE : Message */
	#alertmobile .ep_content .ep_text{
		position:					relative;
		display:					block;
		margin:						0;
		padding:					20px;
		font-size:					2em;
		text-align:					center;
		color:						#08284a;
	}
	/* ALERTE MOBILE : Bouton */
	#alertmobile .ep_content .ep_button{
		position:					relative;
		display:					block;
		margin:						-5px 0 0 0;
		padding:					0 0 20px 0;
	}
	#alertmobile .ep_content .ep_button a{
		position:					relative;
		display:					inline-block;
		min-width:					200px;
		margin:						0;
		padding:					0;
		background-color:			#FFFFFF;
		background-image:			url(../../common/img/background/alertmobile_bg_button.png);
		background-position:		bottom;
		background-repeat:			repeat-x;
		border:						1px solid #0a3662;
		border-radius:				5px;
		-moz-border-radius:			5px;
		text-align:					center;
		text-decoration:			none;
	}
	#alertmobile .ep_content .ep_button a span{
		position:					relative;
		display:					inline-block;
		margin:						0;
		padding:					10px 15px;
		font-size:					1.8em;
		color:						#0a3662;
	}
	#alertmobile .ep_content .ep_button a:link, #alertmobile .ep_content .ep_button a:visited{
		background-color:			#FFFFFF;
		background-image:			url(../../common/img/background/mobile_bg_button.png);
	}
	#alertmobile .ep_content .ep_button a:hover, #alertmobile .ep_content .ep_button a:focus, #alertmobile .ep_content .ep_button a:active{
		background-color:			#f4f4f4;
		background-image:			none;
	}

/* ======================================================================================================== */
/* = SPLASH PAGE - LIENS LINGUISTIQUES ==================================================================== */
/* ======================================================================================================== */

	/* LIENS LINGUISTIQUES - Bloc principal */
	#wrapper #main #content ul{
		position: 					relative;
		display:					block;
		width: 						104em;
		height:						40em;
		margin: 					0 auto;
		padding: 					0;
		background-image:			url(../img/icon/splash_icon_logo.png);
		background-position:		right bottom;
		background-repeat:			no-repeat;
	}
	body.ep_oldlogo #wrapper #main #content ul{
		background-image:			url(../img/icon/splash_icon_logofull_old.png);
	}
	/* LIENS LINGUISTIQUES - Bloc de lien */
	#wrapper #main #content ul li{
		position: 					absolute;
		display:					block;
		width: 						16.5%;
		margin: 					0;
		padding: 					0;
	}
	#wrapper #main #content ul li a{
		position: 					relative;
		display: 					inline-block;
		overflow:					hidden;
		margin: 					1em 0; 
		padding: 					0.6em 0 0.6em 40px;
		background-repeat: 			no-repeat;
		background-position: 		0 4px;
		text-decoration: 			none;
		vertical-align : 			top;
		color: 						#ffffff;
	}
	#wrapper #main #content ul li a span{
		position: 					relative;
		display: 					inline-block;
		margin: 					0;
		padding: 					0;
		font-size: 					1.5em;
		color: 						#ffffff; 
	}
	#wrapper #main #content ul li a:link, 	#wrapper #main #content ul li a:visited{											background-position: 0 4px;		}
	#wrapper #main #content ul li a:hover, 	#wrapper #main #content ul li a:focus, #wrapper #main #content ul li a:active{		background-position: 0 -71px;	}
	/* LIENS LINGUISTIQUES - Disparition du code linguistique textuel */
	#wrapper #main #content ul li span.ep_code{
		position: 					absolute;
		display:					block;
		overflow:					hidden;
		top: 						0;
		left: 						-100000px;
		width:						1px;
	}
	/* LIENS LINGUISTIQUES - Image linguistique */
	#wrapper #main #content ul li[lang=bg] a{	background-image: url(../img/icon/splash_icon_bg.png);	}
	#wrapper #main #content ul li[lang=es] a{	background-image: url(../img/icon/splash_icon_es.png);	}
	#wrapper #main #content ul li[lang=cs] a{	background-image: url(../img/icon/splash_icon_cs.png);	}
	#wrapper #main #content ul li[lang=da] a{	background-image: url(../img/icon/splash_icon_da.png);	}
	#wrapper #main #content ul li[lang=de] a{	background-image: url(../img/icon/splash_icon_de.png);	}
	#wrapper #main #content ul li[lang=et] a{	background-image: url(../img/icon/splash_icon_et.png);	}
	#wrapper #main #content ul li[lang=el] a{	background-image: url(../img/icon/splash_icon_el.png);	}
	#wrapper #main #content ul li[lang=en] a{	background-image: url(../img/icon/splash_icon_en.png);	}
	#wrapper #main #content ul li[lang=fr] a{	background-image: url(../img/icon/splash_icon_fr.png);	}
	#wrapper #main #content ul li[lang=ga] a{	background-image: url(../img/icon/splash_icon_ga.png);	}
	#wrapper #main #content ul li[lang=it] a{	background-image: url(../img/icon/splash_icon_it.png);	}
	#wrapper #main #content ul li[lang=lv] a{	background-image: url(../img/icon/splash_icon_lv.png);	}
	#wrapper #main #content ul li[lang=lt] a{	background-image: url(../img/icon/splash_icon_lt.png);	}
	#wrapper #main #content ul li[lang=hr] a{	background-image: url(../img/icon/splash_icon_hr.png);	}
	#wrapper #main #content ul li[lang=hu] a{	background-image: url(../img/icon/splash_icon_hu.png);	}
	#wrapper #main #content ul li[lang=mt] a{	background-image: url(../img/icon/splash_icon_mt.png);	}
	#wrapper #main #content ul li[lang=nl] a{	background-image: url(../img/icon/splash_icon_nl.png);	}
	#wrapper #main #content ul li[lang=pl] a{	background-image: url(../img/icon/splash_icon_pl.png);	}
	#wrapper #main #content ul li[lang=pt] a{	background-image: url(../img/icon/splash_icon_pt.png);	}
	#wrapper #main #content ul li[lang=ro] a{	background-image: url(../img/icon/splash_icon_ro.png);	}
	#wrapper #main #content ul li[lang=sk] a{	background-image: url(../img/icon/splash_icon_sk.png);	}
	#wrapper #main #content ul li[lang=sl] a{	background-image: url(../img/icon/splash_icon_sl.png);	}
	#wrapper #main #content ul li[lang=fi] a{	background-image: url(../img/icon/splash_icon_fi.png);	}
	#wrapper #main #content ul li[lang=sv] a{	background-image: url(../img/icon/splash_icon_sv.png);	}
	
/* ======================================================================================================== */
/* = SPLASH PAGE - INTERNET =============================================================================== */
/* ======================================================================================================== */

	/* INTERNET - Conteneur */
	#wrapper #main #content #internet{
		position: 					relative;
		display:					block;
		height:						54em;
		width: 						100%;
		margin: 					0;
		padding:					0;
		font-size:					1em;
	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTERNET - Titre */
	#wrapper #main #content #internet .ep_head{
		position: 					relative;
		display:					block;
		left:						2em;
		width: 						104em;
		margin: 					2em auto 60px auto;
		padding: 					0;
		font-family: 				arial;
		color: 						#fff; 	
		text-shadow:				-1px -1px 1px #000000;
	}
	#wrapper #main #content #internet .ep_head span{
		position: 					relative;
		display:					block;
		margin: 					0;
		padding: 					0;
		font-size: 					1.8em;
	}
	#wrapper #main #content #internet .ep_head .ep_large{
		position: 					relative;
		display:					block;
		margin: 					0;
		padding: 					0;
		font-size: 					2.8em;
	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTERNET - Positionnement 1ere colonne */
	#wrapper #main #content #internet ul li[lang=bg],
	#wrapper #main #content #internet ul li[lang=es],
	#wrapper #main #content #internet ul li[lang=cs],
	#wrapper #main #content #internet ul li[lang=da]{	left:	2em;  	}
	/* INTERNET - Positionnement 1ere Ligne*/
	#wrapper #main #content #internet ul li[lang=bg],
	#wrapper #main #content #internet ul li[lang=de],
	#wrapper #main #content #internet ul li[lang=fr],
	#wrapper #main #content #internet ul li[lang=lv],
	#wrapper #main #content #internet ul li[lang=nl],
	#wrapper #main #content #internet ul li[lang=sk]{	top:	0;		}
	/* INTERNET - Positionnement 2eme colonne */
	#wrapper #main #content #internet ul li[lang=de],
	#wrapper #main #content #internet ul li[lang=et],
	#wrapper #main #content #internet ul li[lang=el],
	#wrapper #main #content #internet ul li[lang=en]{	left:	20em;	}
	/* INTERNET - Positionnement 2eme ligne */
	#wrapper #main #content #internet ul li[lang=es],
	#wrapper #main #content #internet ul li[lang=et],
	#wrapper #main #content #internet ul li[lang=ga],
	#wrapper #main #content #internet ul li[lang=lt],
	#wrapper #main #content #internet ul li[lang=pl],
	#wrapper #main #content #internet ul li[lang=sl]{	top:	6.5em;	}
	/* INTERNET - Positionnement 3eme colonne */
	#wrapper #main #content #internet ul li[lang=fr],
	#wrapper #main #content #internet ul li[lang=ga],
	#wrapper #main #content #internet ul li[lang=hr],
	#wrapper #main #content #internet ul li[lang=it]{	left:  38em;	}
	/* INTERNET - Positionnement 3eme ligne */
	#wrapper #main #content #internet ul li[lang=cs],
	#wrapper #main #content #internet ul li[lang=el],
	#wrapper #main #content #internet ul li[lang=hr],
	#wrapper #main #content #internet ul li[lang=hu],
	#wrapper #main #content #internet ul li[lang=pt],
	#wrapper #main #content #internet ul li[lang=fi]{	top:	13em;	}
	/* INTERNET - Positionnement 4eme colonne */
	#wrapper #main #content #internet ul li[lang=lv],
	#wrapper #main #content #internet ul li[lang=lt],
	#wrapper #main #content #internet ul li[lang=hu],
	#wrapper #main #content #internet ul li[lang=mt]{	left:	56em;	}
	/* INTERNET - ositionnement 4eme ligne */
	#wrapper #main #content #internet ul li[lang=da],
	#wrapper #main #content #internet ul li[lang=en],
	#wrapper #main #content #internet ul li[lang=it],
	#wrapper #main #content #internet ul li[lang=mt],
	#wrapper #main #content #internet ul li[lang=ro],
	#wrapper #main #content #internet ul li[lang=sv]{	top:	19.5em;	}
	/* INTERNET - Positionnement 5eme colonne */
	#wrapper #main #content #internet ul li[lang=nl],
	#wrapper #main #content #internet ul li[lang=pl],
	#wrapper #main #content #internet ul li[lang=pt],
	#wrapper #main #content #internet ul li[lang=ro]{	left:	74em;	}
	/* INTERNET - Positionnement 6eme colonne */
	#wrapper #main #content #internet ul li[lang=sk],
	#wrapper #main #content #internet ul li[lang=sl],
	#wrapper #main #content #internet ul li[lang=fi],
	#wrapper #main #content #internet ul li[lang=sv]{	left:	92em;	}
	

/* ======================================================================================================== */
/* = SPLASH PAGE - INTRANET =============================================================================== */
/* ======================================================================================================== */

	/* INTRANET - Blocage de la barre intranet par defaut */
	.ep_intranet #wrapper #main #content #intranet{			display:	none;	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTRANET - Correction d'affichage pour la barre intranet */
	.ep_intranet #wrapper{					min-height:		69em;	}
	.ep_intranet #wrapper #main #content{	min-height:		69em;	margin-top:	-34.5em;	}
	/* INTRANET - Correction du titre internet */
	.ep_intranet #wrapper #main #content #internet .ep_head{
		margin-bottom:				100px;
		padding: 					0;
	}
	/* INTRANET - Correction du titre internet */
	.ep_intranet #wrapper #main #content #internet ul{
		height:						37em;
	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTRANET - Conteneur */
	.ep_intranet #wrapper #main #content #intranet{
		position: 					relative;
		display:					block;
		width: 						100%;
		margin: 					5em 0 0 0;
		background-color:			#14628C;
		font-size:					1em;
	}
	.ep_intranet #wrapper #main #content #intranet .ep_content{
		position: 					relative;
		display:					block;
		overflow:					hidden;
		width: 						104em;
		height:						7.5em;
		margin: 					0 auto;
		font-size:					1em;
	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp{
		position: 					absolute;
		display:					block;
		top:						2.5em;
		height:						7.5em;
		margin: 					0;
		padding:					0;
		font-size:					1em;
	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet{	left:	2em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp{			right:	2em;	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTRANET - Logo */
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet .ep_head,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp .ep_head{
		position: 					absolute;
		display:					block;
		top:						0;
		margin: 					0;
		padding:					0;
		background-color:			#14628C;
	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet .ep_head{	left:	0;		width:	20em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp .ep_head{		left:	-39em;	width:	39em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet .ep_head span,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp .ep_head span{
		position: 					relative;
		display:					block;
		margin: 					0;
		padding:					0;
		font-size:					2.5em;
		text-shadow:				-1px -1px 1px #000000;
		color:						#FFFFFF;
	}
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* INTRANET - Liens linguistiques */
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp ul{
		position: 					absolute;
		top:						0;
		width:						auto;
		height:						auto;
		margin: 					0;
	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul{	left:	17em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp ul{		right:	8em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul li,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp ul li{				width:	20em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul li a,
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_ecp ul li a{				margin:	0;		}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul li[lang=de]{	left:	0;		}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul li[lang=en]{	left:	13em;	}
	.ep_intranet #wrapper #main #content #intranet .ep_content .ep_intranet ul li[lang=fr]{	left:	25em;	}
